/*--- 共通設定ファイル ---------------------------------------------*/

/*--- 本体 ---------------------------------------------------------*/
body
{
	color				: #ffffff ;
	background-color	: #000000 ;
	background-image	: url( "https://tansio.net/data/wall.jpg" ) ;
	background-repeat	: no-repeat ;
}


/*--- リンク -------------------------------------------------------*/
a:link
{
	color				: #ffc0cb ;
}

a:visited
{
	color				: #00ffff ;
}

a:active
{
	color				: #e0ffff ;
}

a:hover
{
	color				: #e0ffff ;
	position			: relative ;
	top					: 1px ;
	left				: 1px ;
}


img
{
	border-style		: none ;		//	枠なし
}

img.left
{
	float					: left ;
}


div.message
{
	padding	: 1em ;
}

div.title
{
	padding-bottom	: 1em ;
}


/*--- 著作権 -------------------------------------------------------*/
address
{
	text-align			: center ;
	padding				: 0em, 0em, 0em, 0em ; /*上右下左*/
}

div.foot_banner
{
	float				: left ;
	width				: 40% ;
	text-align			: right ;
}

div.foot_adrs
{
	float				: left ;
	width				: 40% ;
	text-align			: left ;
}

div.foot_copyright
{
	clear				: both ;
	text-align			: center ;
}

/*--- 標準ウィンドウ型矩形 -----------------------------------------*/
div.window
{
	border-style		: ridge ;
	border-color		: #e0f0ff ;
	border-width		: 6px ;
	background-color	: #203040 ;
	padding				: 0px ;
	margin-top     	    : 0px ;
	margin-left    	    : 0px ;
	margin-right   	    : 0px ;
	margin-bottom  	    : 20px ;
	filter				: Alpha( opacity = 80 ) ;
}

/*--- 標準ウィンドウ内の見だし -------------------------------------*/
div.caption
{
	background-color	: #20c0ff ;
	background-image	: url( https://tansio.net/data/bback.gif ) ;
	background-repeat	: repeat-y ;

	font-size       	: 100% ;
	font-style      	: normal ;
	font-weight			: bold ;
	color           	: #ffffff ;

	border-top-style   	: none ;
	border-right-width	: none ;
	border-bottom-style	: solid ;
	border-left-width	: none ;
	border-width    	: 0px, 0px, 2px, 0px ; /*上右下左*/
	border-color    	: #f0f0f0 ;

	margin-top			: 0em ;
	margin-right		: 0em ;
	margin-bottom		: 0em ;
	margin-left			: 0em ;
	padding-top			: 0.2em ;
	padding-right		: 0.5em ;
	padding-bottom		: 0.2em ;
	padding-left		: 1em ;

	line-height			: 120% ;
}


div.copyright
{
	width				: 100% ;
	margin-top			: 0.5em ;
	margin-right		: 0.5em ;
	margin-bottom		: 0.5em ;
	margin-left			: 0.5em ;
}


/*--- 通常段落 -----------------------------*/
p
{
	line-height			: 120% ;
	padding				: 0em ;
	margin				: 0em ;
}


/*--- リスト -------------------------------------------------------*/
ul.link
{
	margin-top			: 1.0em ;
	margin-right		: 1.0em ;
	margin-bottom		: 1.0em ;
	margin-left			: 0.0em ;
}

ul.link li
{
	font-size			: 30px ;
	margin-top			: 18px ;
	margin-bottom		: 18px ;
}

@media only screen and (min-width : 769px )
{

ul.link li
{
	font-size			: 20px ;
	margin-top			: 12px ;
	margin-bottom		: 12px ;
}

}
